body {
	background-attachment:scroll;
	background-color:ffffff;
	font-family:"Arimo",ARIAL,VERDANA,GENEVA;
	font-size: 12px;
	color:212121;
}

p {
	margin: 0px 0px 6px 0px;
}

h1 {
	font-family: "Open Sans";
	font-size: 28px;
	line-height: 1em;
}

td {
	font-family: "Arimo",ARIAL,VERDANA,GENEVA;
	font-size: 12px;
	color:212121;
}

hr {
	height: 1px;
	color: 5a5a5a;
	background-color:5a5a5a;
	border: none;
}
			
.button {
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	background-color: #028484;
	border: none;
	color: white;
	padding: 14px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 13px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
}
			
.button1 {
	background-color: #028484; 
	color: white; 
	border: none;
	border-radius: 3px;
	width: 100%;
}

.button1:hover {
	background-color: #028484;
	color: white;
}
			
input[type="text"] {
    width: 300px;
}

input {
    -webkit-appearance: none;
}